
JARS - Task #1288

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware de control versión final

02/15/2018 12:16 PM - John Rojas

Status: Closed Start date: 05/28/2018

Priority: Normal Due date: 07/05/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Archivo de programación del FPGA de Control.

Se realizan los ajustes de acuerdo a la operación del FPGA de Transferencia e implementación adicional de comandos hacia el

FPGA de Programación.

Related issues:

Follows Task #1287: Implementar firmware de programación versión final Closed 05/21/2018 05/25/2018

History

#1 - 02/15/2018 12:35 PM - John Rojas

- Due date set to 04/12/2018

- Start date set to 04/02/2018

#2 - 02/21/2018 04:02 AM - John Rojas

- Follows Task #1287: Implementar firmware de programación versión final added

#3 - 05/24/2018 01:40 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 20

En proceso de implementación del FPGA de Control para evaluar comandos de la versión final. En paralelo con el proceso de simulación.

#4 - 06/24/2018 10:05 PM - John Rojas

- Due date changed from 06/07/2018 to 07/05/2018

- % Done changed from 20 to 80

Se implementó firmware para adquisición de datos enviados por el FPGA de Transferencia y envío a PC.

#5 - 07/24/2018 10:39 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

05/07/18: Ajuste del comando DATA_LOOPS para recibir el número de TX(16 bits), perfiles(16 bits) y muestras(32 bits).

#6 - 09/26/2018 03:25 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

